# delivery_name: JWSTDP-1.16.1-1-py311-linux-x86_64
# delivery_fmt: %n-%v-%r-py%p-%o-%a
# creation_time: Wed Nov 13 17:27:51 2024
# conda_ident: conda 24.9.0
# conda_build_ident: conda-build 24.5.1

name: JWSTDP-1.16.1-1-py311-linux-x86_64
channels:
  - conda-forge
dependencies:
  - _libgcc_mutex=0.1=conda_forge
  - _openmp_mutex=4.5=2_gnu
  - bzip2=1.0.8=h4bc722e_7
  - ca-certificates=2024.8.30=hbcca054_0
  - ld_impl_linux-64=2.43=h712a8e2_2
  - libexpat=2.6.4=h5888daf_0
  - libffi=3.4.2=h7f98852_5
  - libgcc=14.2.0=h77fa898_1
  - libgcc-ng=14.2.0=h69a702a_1
  - libgomp=14.2.0=h77fa898_1
  - libnsl=2.0.1=hd590300_0
  - libsqlite=3.47.0=hadc24fc_1
  - libuuid=2.38.1=h0b41bf4_0
  - libxcrypt=4.4.36=hd590300_1
  - libzlib=1.3.1=hb9d3cd8_2
  - ncurses=6.5=he02047a_1
  - openssl=3.4.0=hb9d3cd8_0
  - pip=24.3.1=pyh8b19718_0
  - python=3.11.10=hc5c86c4_3_cpython
  - readline=8.2=h8228510_1
  - setuptools=75.3.0=pyhd8ed1ab_0
  - tk=8.6.13=noxft_h4845f30_101
  - tzdata=2024b=hc8b5060_0
  - wheel=0.45.0=pyhd8ed1ab_0
  - xz=5.2.6=h166bdaf_0
  - pip:
      - asdf==3.5.0
      - asdf-astropy==0.7.0
      - asdf-coordinates-schemas==0.3.0
      - asdf-standard==1.1.1
      - asdf-transform-schemas==0.5.0
      - asdf-wcs-schemas==0.4.0
      - astropy==6.1.6
      - astropy-iers-data==0.2024.11.11.0.32.38
      - attrs==24.2.0
      - bayesicfitting==3.2.2
      - certifi==2024.8.30
      - charset-normalizer==3.4.0
      - contourpy==1.3.1
      - crds==12.0.5
      - cycler==0.12.1
      - drizzle==2.0.0
      - filelock==3.16.1
      - fonttools==4.54.1
      - future==1.0.0
      - gwcs==0.21.0
      - idna==3.10
      - imageio==2.36.0
      - importlib-metadata==8.5.0
      - jmespath==1.0.1
      - jsonschema==4.23.0
      - jsonschema-specifications==2024.10.1
      - jwst==1.16.1
      - kiwisolver==1.4.7
      - lazy-loader==0.4
      - matplotlib==3.9.2
      - networkx==3.4.2
      - numpy==1.26.4
      - opencv-python-headless==4.10.0.84
      - packaging==24.2
      - parsley==1.3
      - photutils==2.0.2
      - pillow==11.0.0
      - poppy==1.1.1
      - psutil==6.1.0
      - pyerfa==2.0.1.5
      - pyparsing==3.2.0
      - python-dateutil==2.9.0.post0
      - pyyaml==6.0.2
      - referencing==0.35.1
      - requests==2.32.3
      - rpds-py==0.21.0
      - scikit-image==0.24.0
      - scipy==1.14.1
      - semantic-version==2.10.0
      - six==1.16.0
      - spherical-geometry==1.3.2
      - stcal==1.9.0
      - stdatamodels==2.1.2
      - stpipe==0.7.0
      - stsci-imagestats==1.8.3
      - stsci-stimage==0.2.9
      - synphot==1.4.0
      - tifffile==2024.9.20
      - tweakwcs==0.8.9
      - urllib3==2.2.3
      - wiimatch==0.3.2
      - zipp==3.21.0
